package jedis

Bug #851181 reported by Muharem Hrnjadovic on 2011-09-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenQuake (deprecated)
Medium
Unassigned

Bug Description

https://github.com/xetorthio/jedis

This is needed so we can use non-obsolete redis-server revisions.

Changed in openquake:
status: New → Confirmed
milestone: none → 0.4.4
importance: Undecided → Medium
tags: added: 12.04-lts nosql redis
tags: added: packaging
Muharem Hrnjadovic (al-maisan) wrote :

The test suite is not running clean on redis-server rev. 2.2.11-3 (Ubuntu 11.10 beta), see http://paste.ubuntu.com/690259/ -- emailed the author.

John Tarter (toh2) on 2011-10-03
Changed in openquake:
milestone: 0.4.4 → 0.4.5
Muharem Hrnjadovic (al-maisan) wrote :

Now that jredis saw some love by its original author this may not be needed after all.

Changed in openquake:
status: Confirmed → Opinion
John Tarter (toh2) wrote :

Please review during this 0.4.7 Sprint to see if still valid
Thanks

Changed in openquake:
milestone: 0.4.5 → 0.4.7
Muharem Hrnjadovic (al-maisan) wrote :

jredis is still doing the job -- no need to switch to jedis

Changed in openquake:
status: Opinion → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers